## php-mongodb 1.1.3

=== debian/changelog ===
php-mongodb (1.1.3-1~dotdeb+8.1) stable; urgency=medium

  * Fix gbp.conf
  * Imported Upstream version 1.1.3

 -- Guillaume Plessis <gui@dotdeb.org>  Fri, 04 Mar 2016 23:50:48 +0000
