## php-mongodb 1.1.4

=== debian/changelog ===
php-mongodb (1.1.4-1~dotdeb+8.1) stable; urgency=medium

  * Imported Upstream version 1.1.4

 -- Guillaume Plessis <gui@dotdeb.org>  Thu, 10 Mar 2016 19:30:13 +0000
