=== debian/control ===
Source: php-mongodb
Section: php
Priority: optional
Maintainer: Guillaume Plessis <gui@dotdeb.org>
Build-Depends: debhelper (>= 9~),
               dh-php,
               libpcre3-dev,
               libsasl2-dev,
               php7.0-dev,
               pkg-config
Standards-Version: 3.9.6
Homepage: https://pecl.php.net/package/mongodb

Package: php7.0-mongodb
Architecture: any
Depends: ucf,
         ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Description: MongoDB driver for PHP
 The purpose of this driver is to provide exceptionally thin glue
 between MongoDB and PHP, implementing only fundemental and
 performance-critical components necessary to build a fully-functional
 MongoDB driver.
