## php-mongodb 1.1.5

=== debian/changelog ===
php-mongodb (1.1.5-1~build1) xenial; urgency=medium

  * Upload from Debian git.  LP: #1562921.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 28 Mar 2016 18:34:31 +0000

php-mongodb (1.1.5-1) unstable; urgency=medium

  * Imported Upstream version 1.1.5
  * Make sure system libbson-dev and libmongoc-dev is not installed via
    Build-Conflicts
  * Don't use system libbson and libmongoc until the upstream linking with
    priv symbols is resolved

 -- Ondřej Surý <ondrej@debian.org>  Sat, 19 Mar 2016 07:42:28 +0100

php-mongodb (1.1.4-1) unstable; urgency=medium

  * Imported Upstream version 1.1.4
  * Rebase patch on top of 1.1.4 release and update libmongoc-priv to
    libmongoc 1.3.3 files
  * Add hard dependency on libmongoc and libbson >= 1.3.3
  * For time being, just use bundled libmongoc library and hope it will
    get resolved for Debian stretch release

 -- Ondřej Surý <ondrej@debian.org>  Mon, 14 Mar 2016 20:49:13 +0100

php-mongodb (1.1.2-3) unstable; urgency=medium

  * Add pkg-config to Build-Depends
  * Force rebuild with dh_php >= 0.7

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Feb 2016 22:26:11 +0100

php-mongodb (1.1.2-2) unstable; urgency=medium

  * Build-Depend on libbson and libmongoc >= 1.3.0-1~
  * Skip compilation against libmongoc-priv-dev and use the copies of
    needed private parts of the library

 -- Ondřej Surý <ondrej@debian.org>  Mon, 18 Jan 2016 13:25:47 +0100

php-mongodb (1.1.2-1) unstable; urgency=medium

  * Fix copy&paste error pretending this to be zend_extension
  * Imported Upstream version 1.1.2
  * Remove 32-bits patch; merged upstream
  * Use system libbson and libmongoc for building the extension

 -- Ondřej Surý <ondrej@debian.org>  Thu, 14 Jan 2016 14:23:11 +0100

php-mongodb (1.1.1-2) unstable; urgency=medium

  * Fix PHP 7 / 32bits build (Courtesy of Remi Collet)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 29 Dec 2015 17:58:45 +0100

php-mongodb (1.1.1-1) unstable; urgency=medium

  * Don't use system libbson and libmongoc as libmongoc private headers
    are used in the PHP driver (ugly and needs to be fixed)
  * Initial release (Closes: #809326)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 29 Dec 2015 12:56:50 +0100
