=== debian/control ===
--- 
+++ 
@@ -1,17 +1,21 @@
 Source: php-mongodb
 Section: php
 Priority: optional
-Maintainer: Guillaume Plessis <gui@dotdeb.org>
+Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
+Uploaders: Ondřej Surý <ondrej@debian.org>
+Build-Conflicts: libbson-dev,
+                 libmongoc-dev,
+                 libmongoc-priv-dev
 Build-Depends: debhelper (>= 9~),
-               dh-php,
+               dh-php (>= 0.7~),
                libpcre3-dev,
                libsasl2-dev,
-               php7.0-dev,
+               php-all-dev,
                pkg-config
 Standards-Version: 3.9.6
 Homepage: https://pecl.php.net/package/mongodb
 
-Package: php7.0-mongodb
+Package: php-mongodb
 Architecture: any
 Depends: ucf,
          ${misc:Depends},
