## php-mongodb 1.1.6

=== debian/changelog ===
php-mongodb (1.1.6-1~dotdeb+8.1) stable; urgency=medium

  * Imported Upstream version 1.1.6

 -- Guillaume Plessis <gui@dotdeb.org>  Thu, 07 Apr 2016 23:22:35 +0000

php-mongodb (1.1.5-1~dotdeb+8.1) stable; urgency=medium

  * Imported Upstream version 1.1.5

 -- Guillaume Plessis <gui@dotdeb.org>  Fri, 18 Mar 2016 18:40:57 +0000
