## php-mongodb 1.1.7

=== debian/changelog ===
php-mongodb (1.1.7-2) unstable; urgency=medium

  * Fix DEB_MAINT_CFLAGS_APPEND

 -- Ondřej Surý <ondrej@debian.org>  Mon, 13 Jun 2016 14:08:24 +0200

php-mongodb (1.1.7-1) unstable; urgency=medium

  * Append -DMONGOC_NO_AUTOMATIC_GLOBALS to CFLAGS
  * Imported Upstream version 1.1.7

 -- Ondřej Surý <ondrej@debian.org>  Mon, 13 Jun 2016 14:02:38 +0200

php-mongodb (1.1.6-3) unstable; urgency=medium

  * Add ${php:Provides} to d/control and reformat with wrap-and-sort -a
  * Move the default makefile snippet to dh-php and use a simple d/rules
    with dh-php >= 0.12~

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 11:18:13 +0200

php-mongodb (1.1.6-2) unstable; urgency=medium

  * Improve d/rules so it can be used with both single or multiple PECL
    upstream versions, controlled by looking for package-MAJOR.MINOR.xml,
    package-MAJOR.xml and package.xml in this order

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Apr 2016 15:56:13 +0200

php-mongodb (1.1.6-1) unstable; urgency=medium

  * Imported Upstream version 1.1.6
  * Update d/copyright will all the mess introduced by embedding libbson
    and libmongoc
  * Bump d/compat to level 10
  * Bump policy to 3.9.8

 -- Ondřej Surý <ondrej@debian.org>  Wed, 20 Apr 2016 14:12:29 +0200
