## php-mongodb 1.2.1

=== debian/changelog ===
php-mongodb (1.2.1-1~dotdeb+8.1) stable; urgency=medium

  [ Guillaume Plessis ]
  * Imported Upstream version 1.2.1

 -- Guillaume Plessis <gui@dotdeb.org>  Wed, 07 Dec 2016 20:47:55 +0000

php-mongodb (1.2.0-1~dotdeb+8.1) stable; urgency=medium

  [ Guillaume Plessis ]
  * Imported Upstream version 1.2.0

 -- Guillaume Plessis <gui@dotdeb.org>  Tue, 29 Nov 2016 19:46:53 +0000
