## php-mongodb 1.2.2

=== debian/changelog ===
php-mongodb (1.2.2-1~dotdeb+8.1) stable; urgency=medium

  [ Guillaume Plessis ]
  * Imported Upstream version 1.2.2

 -- Guillaume Plessis <gui@dotdeb.org>  Tue, 20 Dec 2016 02:16:27 +0000
