## php-mongodb 1.2.3

=== debian/changelog ===
php-mongodb (1.2.3-1) unstable; urgency=medium

  * New upstream version 1.2.3

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Jan 2017 11:37:22 +0100

php-mongodb (1.2.0-1) unstable; urgency=medium

  * Imported Upstream version 1.2.0

 -- Ondřej Surý <ondrej@debian.org>  Thu, 01 Dec 2016 11:18:34 +0100

php-mongodb (1.1.9-1) unstable; urgency=medium

  * Imported Upstream version 1.1.9

 -- Ondřej Surý <ondrej@debian.org>  Fri, 21 Oct 2016 13:11:11 +0200
