=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
                  libmongoc-dev,
                  libmongoc-priv-dev
 Build-Depends: debhelper (>= 9~),
-               dh-php (>= 0.7~),
+               dh-php (>= 0.12~),
                libpcre3-dev,
                libsasl2-dev,
                php-all-dev,
                pkg-config
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://pecl.php.net/package/mongodb
 
 Package: php-mongodb
@@ -21,6 +21,7 @@
          ${misc:Depends},
          ${php:Depends},
          ${shlibs:Depends}
+Provides: ${php:Provides}
 Description: MongoDB driver for PHP
  The purpose of this driver is to provide exceptionally thin glue
  between MongoDB and PHP, implementing only fundemental and
