## php-mongodb 1.2.4

=== debian/changelog ===
php-mongodb (1.2.4-1~dotdeb+8.1) stable; urgency=medium

  [ Guillaume Plessis ]
  * Imported Upstream version 1.2.4

 -- Guillaume Plessis <gui@dotdeb.org>  Tue, 31 Jan 2017 04:57:20 +0000

php-mongodb (1.2.3-1~dotdeb+8.1) stable; urgency=medium

  [ Guillaume Plessis ]
  * Imported Upstream version 1.2.3

 -- Guillaume Plessis <gui@dotdeb.org>  Tue, 17 Jan 2017 20:25:00 +0000
