## php-mongodb 1.3.4

=== debian/changelog ===
php-mongodb (1.3.4-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 22:32:56 +0000

php-mongodb (1.3.4-1) unstable; urgency=medium

  * New upstream version 1.3.4

 -- Ondřej Surý <ondrej@debian.org>  Thu, 01 Feb 2018 15:07:41 +0000

php-mongodb (1.3.3-1) unstable; urgency=medium

  * New upstream version 1.3.3

 -- Ondřej Surý <ondrej@debian.org>  Fri, 01 Dec 2017 16:16:00 +0000

php-mongodb (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Sep 2017 18:59:08 +0200

php-mongodb (1.2.10-1) unstable; urgency=medium

  * New upstream version 1.2.10

 -- Ondřej Surý <ondrej@debian.org>  Thu, 07 Sep 2017 20:28:34 +0200

php-mongodb (1.2.9-1) unstable; urgency=medium

  * New upstream version 1.2.9

 -- Ondřej Surý <ondrej@debian.org>  Tue, 30 May 2017 10:06:21 +0200

php-mongodb (1.2.8-1) unstable; urgency=medium

  * New upstream version 1.2.8

 -- Ondřej Surý <ondrej@debian.org>  Thu, 27 Apr 2017 00:08:43 +0200
