## php-mongodb 1.5.2

=== debian/changelog ===
php-mongodb (1.5.2-1) unstable; urgency=medium

  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899645)
  * New upstream version 1.5.2

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 12:47:08 +0000

php-mongodb (1.4.2-1) unstable; urgency=medium

  * New upstream version 1.4.2

 -- Ondřej Surý <ondrej@debian.org>  Tue, 13 Mar 2018 13:03:09 +0000
