=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: php-mongodb
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
+Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Conflicts: libbson-dev,
                  libmongoc-dev,
@@ -15,6 +14,8 @@
                pkg-config
 Standards-Version: 3.9.8
 Homepage: https://pecl.php.net/package/mongodb
+Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-mongodb
+Vcs-Git: https://salsa.debian.org/php-team/pecl/php-mongodb.git
 
 Package: php-mongodb
 Architecture: any
