## php-mongodb 1.5.3

=== debian/changelog ===
php-mongodb (1.5.3-2) unstable; urgency=medium

  * Bump the dependency on dh-php to >= 0.33

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Oct 2018 10:19:35 +0000

php-mongodb (1.5.3-1) unstable; urgency=medium

  * New upstream version 1.5.3

 -- Ondřej Surý <ondrej@debian.org>  Wed, 03 Oct 2018 06:58:47 +0000
