=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                  libmongoc-dev,
                  libmongoc-priv-dev
 Build-Depends: debhelper (>= 9~),
-               dh-php (>= 0.12~),
+               dh-php (>= 0.33~),
                libpcre3-dev,
                libsasl2-dev,
                php-all-dev,
