=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dh-php/pkg-pecl.mk
DEB_CFLAGS_MAINT_APPEND += -DMONGOC_NO_AUTOMATIC_GLOBALS
