## php-mongodb 1.5.5

=== debian/changelog ===
php-mongodb (1.5.5-1build1) eoan; urgency=medium

  * No-change rebuild for php7.3

 -- Bryce Harrington <bryce@canonical.com>  Thu, 08 Aug 2019 21:32:19 +0000

php-mongodb (1.5.5-1) unstable; urgency=medium

  * Add Pre-Depends on php-common >= 0.69~
  * New upstream version 1.5.5

 -- Ondřej Surý <ondrej@sury.org>  Thu, 08 Aug 2019 08:49:06 +0200
