=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: php-mongodb
 Section: php
 Priority: optional
-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Conflicts: libbson-dev,
                  libmongoc-dev,
@@ -19,6 +20,7 @@
 
 Package: php-mongodb
 Architecture: any
+Pre-Depends: php-common (>= 2:69~)
 Depends: ucf,
          ${misc:Depends},
          ${php:Depends},
