## php-mongodb 1.6.1

=== debian/changelog ===
php-mongodb (1.6.1-4build1) focal; urgency=medium

  * No-change rebuild for php 7.4

 -- Bryce Harrington <bryce@canonical.com>  Thu, 27 Feb 2020 17:59:29 +0000

php-mongodb (1.6.1-4) unstable; urgency=medium

  * Disable the tests properly with dh-php >= 0.35

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Dec 2019 13:17:15 +0100

php-mongodb (1.6.1-3) unstable; urgency=medium

  * Really disable the tests

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Dec 2019 13:03:58 +0100

php-mongodb (1.6.1-2) unstable; urgency=medium

  * Disable running tests, as they requires json extension while disabling
    all extensions at the test time

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Dec 2019 12:52:35 +0100

php-mongodb (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Dec 2019 12:03:27 +0100

php-mongodb (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0

 -- Ondřej Surý <ondrej@debian.org>  Sun, 17 Nov 2019 03:11:46 +0100
