=== debian/watch ===
version=3
http://pecl.php.net/package/mongodb \
  /get/mongodb-([\d\.p?]*).tgz  debian  uupdate
