## php-mongodb 1.9.0+1.7.5

=== debian/changelog ===
php-mongodb (1.9.0+1.7.5-6) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:07:20 +0100

php-mongodb (1.9.0+1.7.5-5) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:37 +0100

php-mongodb (1.9.0+1.7.5-4) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:50:58 +0100

php-mongodb (1.9.0+1.7.5-3) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:10:52 +0100

php-mongodb (1.9.0+1.7.5-2) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:40:23 +0100

php-mongodb (1.9.0+1.7.5-1) unstable; urgency=medium

  * New upstream version 1.9.0+1.7.5
   + Restore PHP 5.6 support via mongodb 1.7.5

 -- Ondřej Surý <ondrej@debian.org>  Wed, 23 Dec 2020 17:55:30 +0100

php-mongodb (1.9.0-1) unstable; urgency=medium

  * New upstream version 1.9.0
   + Adds PHP 8.0 support

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Dec 2020 12:43:39 +0100

php-mongodb (1.8.1-2) unstable; urgency=medium

  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Sun, 11 Oct 2020 14:38:34 +0200

php-mongodb (1.8.1-1) unstable; urgency=medium

  * New upstream version 1.8.1
  * Build with dh-php >= 1.0

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Oct 2020 22:05:24 +0200
