=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Build-Conflicts: libbson-dev,
                  libmongoc-dev,
                  libmongoc-priv-dev
-Build-Depends: debhelper (>= 9~),
-               dh-php (>= 0.33~),
+Build-Depends: debhelper (>= 10~),
+               dh-php (>= 3.1~),
                libpcre3-dev,
                libsasl2-dev,
                php-all-dev,
                pkg-config
-Standards-Version: 3.9.8
+Standards-Version: 4.5.1
 Homepage: https://pecl.php.net/package/mongodb
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-mongodb
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-mongodb.git
@@ -22,9 +22,14 @@
 Pre-Depends: php-common (>= 2:69~)
 Depends: ucf,
          ${misc:Depends},
+         ${pecl:Depends},
          ${php:Depends},
          ${shlibs:Depends}
-Provides: ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Suggests: ${pecl:Suggests}
 Description: MongoDB driver for PHP
  The purpose of this driver is to provide exceptionally thin glue
  between MongoDB and PHP, implementing only fundemental and
