## php-mongodb 1.11.1+1.9.2+1.7.5

=== debian/changelog ===
php-mongodb (1.11.1+1.9.2+1.7.5-2) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:00:59 +0100

php-mongodb (1.11.1+1.9.2+1.7.5-1) unstable; urgency=medium

  * New upstream version 1.11.1+1.9.2+1.7.5
   + mongodb 1.7.5 is used for PHP 5.6
   + mongodb 1.9.2 is used for PHP 7.0
   + mongodb 1.11.1 is used for PHP 7.1-8.1

 -- Ondřej Surý <ondrej@debian.org>  Tue, 09 Nov 2021 12:21:57 +0100

php-mongodb (1.11.0+1.9.2+1.7.5-1) unstable; urgency=medium

  * New upstream version 1.11.0+1.9.2+1.7.5
   + mongodb 1.7.5 is used for PHP 5.6
   + mongodb 1.9.2 is used for PHP 7.0
   + mongodb 1.11.0 is used for PHP 7.1-8.1

 -- Ondřej Surý <ondrej@debian.org>  Tue, 02 Nov 2021 11:57:29 +0100

php-mongodb (1.11.0+1.7.5-1) unstable; urgency=medium

  * New upstream version 1.11.0+1.7.5 (Closes: #998249)
  * Add libsnappy-dev, libzstd-dev and zlib1g-dev to enable compression in
    libmongoc (GH #1670)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 02 Nov 2021 10:55:22 +0100

php-mongodb (1.10.0+1.7.5-1) unstable; urgency=medium

  * New upstream version 1.10.0+1.7.5

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Aug 2021 09:18:21 +0200
