=== debian/control ===
--- 
+++ 
@@ -7,15 +7,18 @@
                  libmongoc-dev,
                  libmongoc-priv-dev
 Build-Depends: debhelper (>= 10~),
-               dh-php (>= 3.1~),
-               libpcre3-dev,
+               dh-php (>= 4~),
                libsasl2-dev,
+               libsnappy-dev,
+               libzstd-dev,
                php-all-dev,
-               pkg-config
+               pkg-config,
+               zlib1g-dev
 Standards-Version: 4.5.1
 Homepage: https://pecl.php.net/package/mongodb
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-mongodb
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-mongodb.git
+
 
 Package: php-mongodb
 Architecture: any
@@ -35,3 +38,42 @@
  between MongoDB and PHP, implementing only fundemental and
  performance-critical components necessary to build a fully-functional
  MongoDB driver.
+
+Package: php-mongodb-all-dev
+Architecture: all
+Pre-Depends: php-common (>= 2:69~)
+Depends: ucf,
+         ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Suggests: ${pecl:Suggests}
+Description: MongoDB driver for PHP
+ The purpose of this driver is to provide exceptionally thin glue
+ between MongoDB and PHP, implementing only fundemental and
+ performance-critical components necessary to build a fully-functional
+ MongoDB driver.
+
+Package: php8.0-mongodb
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ucf,
+         ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Suggests: ${pecl:Suggests}
+Description: MongoDB driver for PHP
+ The purpose of this driver is to provide exceptionally thin glue
+ between MongoDB and PHP, implementing only fundemental and
+ performance-critical components necessary to build a fully-functional
+ MongoDB driver.
+
