## php-mongodb 1.12.0+1.9.2+1.7.5

=== debian/changelog ===
php-mongodb (1.12.0+1.9.2+1.7.5-4) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:28 +0100

php-mongodb (1.12.0+1.9.2+1.7.5-3) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:51 +0100

php-mongodb (1.12.0+1.9.2+1.7.5-1) unstable; urgency=medium

  * New upstream version 1.12.0+1.9.2+1.7.5

 -- Ondřej Surý <ondrej@debian.org>  Fri, 31 Dec 2021 09:32:54 +0100

php-mongodb (1.11.1+1.9.2+1.7.5-4) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:25:56 +0100

php-mongodb (1.11.1+1.9.2+1.7.5-3) unstable; urgency=medium

  * Remove unused libpcre3-dev Build-Dependency (Closes: #999997)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 18 Nov 2021 13:27:02 +0100
