=== debian/control ===
--- 
+++ 
@@ -58,7 +58,7 @@
  performance-critical components necessary to build a fully-functional
  MongoDB driver.
 
-Package: php8.0-mongodb
+Package: php8.1-mongodb
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
 Depends: ucf,
