## php-mongodb 1.13.0+1.11.1+1.9.2+1.7.5

=== debian/changelog ===
php-mongodb (1.13.0+1.11.1+1.9.2+1.7.5-1+0~20220625.35+debian9~1.gbp06b6d3) unstable; urgency=medium

  ** SNAPSHOT build @06b6d372716233e9b296fdc0d80f75c4cd00de8f **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Sat, 25 Jun 2022 09:45:09 +0200

php-mongodb (1.13.0+1.11.1+1.9.2+1.7.5-1) unstable; urgency=medium

  * New upstream version 1.13.0+1.11.1+1.9.2+1.7.5
   + mongodb 1.7.5 is used for PHP 5.6
   + mongodb 1.9.2 is used for PHP 7.0
   + mongodb 1.11.1 is used for PHP 7.1
   + mongodb 1.13.0 is used for PHP 7.2-8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 25 Jun 2022 09:41:16 +0200

php-mongodb (1.13.0+1.9.2+1.7.5-1) unstable; urgency=medium

  * New upstream version 1.13.0+1.9.2+1.7.5

 -- Ondřej Surý <ondrej@debian.org>  Thu, 21 Apr 2022 12:44:17 +0200
