=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
 Homepage: https://pecl.php.net/package/mongodb
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-mongodb
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-mongodb.git
-
 
 Package: php-mongodb
 Architecture: any
