## php-mongodb 1.15.0%2B1.11.1%2B1.9.2%2B1.7.5

=== debian/changelog ===
php-mongodb (1.15.0+1.11.1+1.9.2+1.7.5-1) unstable; urgency=medium

  * New upstream version 1.15.0+1.11.1+1.9.2+1.7.5
  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:54:38 +0100

php-mongodb (1.14.0+1.11.1+1.9.2+1.7.5-1) unstable; urgency=medium

  * New upstream version 1.14.0+1.11.1+1.9.2+1.7.5

 -- Ondřej Surý <ondrej@debian.org>  Thu, 25 Aug 2022 12:39:20 +0200
