=== debian/control ===
--- 
+++ 
@@ -37,6 +37,8 @@
  between MongoDB and PHP, implementing only fundemental and
  performance-critical components necessary to build a fully-functional
  MongoDB driver.
+ .
+ This is empty package that depends on default PHP version.
 
 Package: php-mongodb-all-dev
 Architecture: all
@@ -56,8 +58,10 @@
  between MongoDB and PHP, implementing only fundemental and
  performance-critical components necessary to build a fully-functional
  MongoDB driver.
+ .
+ This is empty package that depends on all PHP versions.
 
-Package: php8.1-mongodb
+Package: php8.2-mongodb
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
 Depends: ucf,
