## php-mongodb 1.15.0+1.11.1+1.9.2+1.7.5

=== debian/changelog ===
php-mongodb (1.15.0+1.11.1+1.9.2+1.7.5-1build1) mantic; urgency=medium

  * No change rebuild for php8.2.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Fri, 19 May 2023 15:32:06 -0300
