## php-mongodb 1.19.3

=== debian/changelog ===
php-mongodb (1.19.3-1+0~20240623.47+debian10~1.gbp1720ea) unstable; urgency=medium

  ** SNAPSHOT build @1720ea9814fb7976c0e55b8f00a17dc35b395813 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Sun, 23 Jun 2024 21:37:07 +0200

php-mongodb (1.19.3-1) unstable; urgency=medium

  * New upstream version 1.19.3

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Jun 2024 20:08:57 +0200

php-mongodb (1.17.3-1) unstable; urgency=medium

  * New upstream version 1.17.3

 -- Ondřej Surý <ondrej@debian.org>  Sun, 17 Mar 2024 10:19:40 +0100

php-mongodb (1.17.2-1) unstable; urgency=medium

  * New upstream version 1.17.2

 -- Ondřej Surý <ondrej@debian.org>  Tue, 13 Feb 2024 18:03:29 +0100

php-mongodb (1.17.0-1) unstable; urgency=medium

  * New upstream version 1.17.0

 -- Ondřej Surý <ondrej@debian.org>  Sat, 25 Nov 2023 14:31:27 +0100

php-mongodb (1.16.2-1) unstable; urgency=medium

  * New upstream version 1.16.2

 -- Ondřej Surý <ondrej@debian.org>  Sat, 19 Aug 2023 07:28:03 +0200

php-mongodb (1.15.3-1) unstable; urgency=medium

  * New upstream version 1.15.3
  * Finish splitting the source package for PHP 7.2 - PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 10:08:36 +0200
