## php-mongodb 1.20.1

=== debian/changelog ===
php-mongodb (1.20.1-1) unstable; urgency=medium

  * New upstream version 1.20.1

 -- Ondřej Surý <ondrej@debian.org>  Tue, 03 Dec 2024 14:07:23 +0100

php-mongodb (1.20.0-1) unstable; urgency=medium

  * New upstream version 1.20.0

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 19:33:13 +0200

php-mongodb (1.19.4-3~exp4) experimental; urgency=medium

  * Rebuild with PHP 8.4.0RC1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 16:12:40 +0200

php-mongodb (1.19.4-3~exp3) experimental; urgency=medium

  * Fix Build-Depend on php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Sep 2024 14:49:39 +0200

php-mongodb (1.19.4-3~exp2) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:39 +0200

php-mongodb (1.19.4-3~exp1) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:36 +0200

php-mongodb (1.19.4-3) unstable; urgency=medium

  * Bump Build-Depends to dh-php >= 5.5~

 -- Ondřej Surý <ondrej@debian.org>  Sun, 22 Sep 2024 08:12:45 +0200

php-mongodb (1.19.4-2) unstable; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Sep 2024 12:57:27 +0200

php-mongodb (1.19.4-1) unstable; urgency=medium

  * New upstream version 1.19.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 14 Sep 2024 13:22:05 +0200

php-mongodb (1.19.3-2) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:33:53 +0200
