## php-mongodb 1.21.0

=== debian/changelog ===
php-mongodb (1.21.0-1) unstable; urgency=medium

  * New upstream version 1.21.0

 -- Ondřej Surý <ondrej@debian.org>  Tue, 11 Mar 2025 12:12:48 +0100
