## php-mongodb 2.0.0

=== debian/changelog ===
php-mongodb (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0

 -- Ondřej Surý <ondrej@debian.org>  Sat, 19 Apr 2025 11:11:29 +0200
