## php-mongodb 2.1.0

=== debian/changelog ===
php-mongodb (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0

 -- Ondřej Surý <ondrej@debian.org>  Tue, 10 Jun 2025 16:14:31 +0200
