## php-mongodb 2.1.4

=== debian/changelog ===
php-mongodb (2.1.4-4+0~20251203.65+debian11~1.gbp6dbd50) unstable; urgency=medium

  ** SNAPSHOT build @6dbd509bb5894f9f6e1c38bd189d776a6cf6b501 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Wed, 03 Dec 2025 18:09:30 +0100

php-mongodb (2.1.4-4) unstable; urgency=medium

  * Revert "Fix prototype matching in case -fpermissive was given"
  * Revert "Add -Wno-error to CFLAGS"
  * Update Build-Depends to dh-php >= 5.15 to enable -fpermissive only with gcc >= 14

 -- Ondřej Surý <ondrej@debian.org>  Mon, 24 Nov 2025 07:16:39 +0100

php-mongodb (2.1.4-3) unstable; urgency=medium

  * Fix prototype matching in case -fpermissive was given

 -- Ondřej Surý <ondrej@debian.org>  Mon, 24 Nov 2025 06:32:58 +0100

php-mongodb (2.1.4-2) unstable; urgency=medium

  * Build-Depend on php-all-dev (>= 2:97~) for PHP 8.5

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Nov 2025 14:08:27 +0100

php-mongodb (2.1.4-1) unstable; urgency=medium

  * New upstream version 2.1.4

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Nov 2025 11:33:41 +0100

php-mongodb (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1

 -- Ondřej Surý <ondrej@debian.org>  Sun, 03 Aug 2025 11:34:24 +0200
