## php-mongodb 2.1.7

=== debian/changelog ===
php-mongodb (2.1.7-0ubuntu1) resolute; urgency=medium

  * New upstream release 2.1.7
  * d/control: update to PHP 8.5
  * d/copyright: remove stale entries and update existing ones

 -- Renan Rodrigo <rr@ubuntu.com>  Fri, 30 Jan 2026 16:36:24 -0300
