=== debian/control ===
Source: php-mongodb
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Conflicts: libbson-dev,
                 libmongoc-dev,
                 libmongoc-priv-dev
Build-Depends: debhelper (>= 10~),
               dh-php (>= 5.5~),
               libsasl2-dev,
               libsnappy-dev,
               libzstd-dev,
               php-all-dev (>= 2:95~),
               pkg-config,
               zlib1g-dev
Standards-Version: 4.5.1
Homepage: https://pecl.php.net/package/mongodb
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-mongodb
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-mongodb.git

Package: php-mongodb
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Suggests: ${pecl:Suggests}
Description: MongoDB driver for PHP
 The purpose of this driver is to provide exceptionally thin glue
 between MongoDB and PHP, implementing only fundemental and
 performance-critical components necessary to build a fully-functional
 MongoDB driver.
 .
 This is empty package that depends on default PHP version.

Package: php-mongodb-all-dev
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Suggests: ${pecl:Suggests}
Description: MongoDB driver for PHP
 The purpose of this driver is to provide exceptionally thin glue
 between MongoDB and PHP, implementing only fundemental and
 performance-critical components necessary to build a fully-functional
 MongoDB driver.
 .
 This is empty package that depends on all PHP versions.

Package: php8.5-mongodb
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Suggests: ${pecl:Suggests}
Description: MongoDB driver for PHP
 The purpose of this driver is to provide exceptionally thin glue
 between MongoDB and PHP, implementing only fundemental and
 performance-critical components necessary to build a fully-functional
 MongoDB driver.
